Bug 123563 - SELinux FAQ - Addition setstatus
Summary: SELinux FAQ - Addition setstatus
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://people.redhat.com/kwade/fedora...
Whiteboard:
Keywords:
Depends On:
Blocks: 118757
TreeView+ depends on / blocked
 
Reported: 2004-05-19 12:40 UTC by Pete Graner
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-03 01:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pete Graner 2004-05-19 12:40:30 UTC
FAQ Addition

Q: How can I get some status info about my SELinux installation?
A: /usr/sbin/sestatus -v as root

Notes: There is a brief man page, sestatus(8). The program was just
contributedrecently by Chris PeBenito of the Hardened Gentoo project.

Source: Stephen Smalley (NSA) Message-Id: 
<v04020a18bcc040a90277@[192.168.49.19]>

Version-Release of FAQ: Latest

 for example selinux-faq-1.0 (2004-03-29-T16:20-0800)

Comment 1 Karsten Wade 2004-06-03 01:32:12 UTC
Included in release 1.2-2, out RSN(TM).


Note You need to log in before you can comment on or make changes to this bug.